/**
 * The Hindu Styling
*/
@media screen and (max-width:1055px) {
	.fixed-header .header-btns .btn-hide.hndu-border-btn {
	  display: none;
	}
}
@media screen and (max-width: 1199px) and (min-width: 992px) { 
	.crossword-item{
	 min-height: 196px;
	}
	.crossword-info h4{
	    font-size: 15px;
	}
	.sample-crossword .crossword-item {
    min-height: 190px !important;
	}
	.sample-crossword .crossword-info h4{
	    font-size: 17px;
	}
	.sample-crossword .crossword-item .hndu-image {
    max-width: 120px;
    float: left;
}
.sample-crossword .crossword-item .hndu-image img {
    width: 100%;
}
.crossword-item .hndu-image{
	    max-width: 133px;
}

.crossword-info span{
	font-size:10px;	
}
#pills-tabContent .games-info p{
	    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 50px;
}
h4.games-title{
	    font-size: 20px;
}
p.game-duration{
	heigt:auto;
}
}
@media screen and (max-width: 991px) and (min-width: 768px) { 
	.crossword-item{
	 min-height: 204px;
	}
	.sample-crossword .crossword-item {
    min-height: 190px !important;
	}
	.sample-crossword .crossword-item .hndu-image {
    max-width: 120px;
    float: left;
}
.crossword-info h4{
	font-size: 18px;
}
.sample-crossword .crossword-item .hndu-image img {
    width: 100%;
}
.crossword-item .hndu-image{
	    max-width: 133px;
}

#pills-tabContent .games-info p{
	    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 50px;
}
h4.games-title{
	    font-size: 18px;
}
p.game-duration{
	heigt:auto !important;
	    font-size: 16px !important;
}
.games-item{
	    min-height: 231px;
}
.more-info-btn{
	    bottom: 15px !important;
}
}
@media screen and (max-width:767px) {
	.hndu-header.fixed-header .hndu-image.mobile-logo {
	  display: inline-block;
    text-align: left;
    float: left;
	}
	.hndu-header.fixed-header .hndu-image.default-logo {
	  display: none;
	}
	.owl-carousel .owl-nav button.owl-next {
    right: 0;
	}
	.owl-carousel .owl-nav button.owl-prev {
		left: 0;
	}
	.header-btns {
    width: 0;
	}
	.fixed-header .header-btns {
    width: auto;
	}
	.tabs-wrap {
		top: 56px;
	}
		.hndu-header-inner .col-xl-4.col-lg-4.col-md-4.col-sm-4.col-4 {
    max-width: 69%;
    flex: 69%;
    padding: 0;
	}
	.hndu-header-inner .col-xl-4.col-lg-6.col-md-6.col-sm-6.col-6 {
    max-width: 11%;
    flex: 11%;
    padding: 0;
	}
	
	.fixed-header .hndu-header-inner .col-xl-4.col-lg-4.col-md-4.col-sm-4.col-4 {
    max-width: 20%;
    flex: 0 0 20%;
    padding: 0 15px;
	}
	.fixed-header .hndu-header-inner .col-xl-4.col-lg-6.col-md-6.col-sm-6.col-6 {
    max-width: 62%;
    flex: 0 0 62%;
    padding: 0 15px;
	}
	
}


@media screen and (max-width:575px) {
	.small-btn {
    font-size: 14px;
    max-width: 135px;
    min-width: 135px;
    padding: 8px 8px;
	}
	.hndu-header {
		padding: 11px 0;
		overflow: hidden;
	}
	.games-tab ul.nav-tabs li.nav-item a {
    padding: 10px 10px 11px;
    font-size: 14px;
  }
  /*.owl-carousel.owl-drag .owl-item {
    max-width: 270px;
	}*/
	.crossword-item {
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
	}
	.crossword-item-wrap {
    padding: 0;
	}
	.crossword-item .hndu-image {
    max-width: 105px;
	}
	.sample-crossword .crossword-item .hndu-image {
		max-width: 105px;
	}
	.sample-crossword .crossword-info h4 {
		font-size: 14px;
	}
	.crossword-info h4 {
    font-size: 14px;
	}
	.crossword-info span {
    font-size: 10px;
  }
  .crossword-info p {
    font-size: 12px;
	}
	.video-item h4.video-title {
    font-size: 14px;
	}
	.hndu-video-btn {
    width: 35px;
    height: 35px;
    line-height: 30px;
    border: 2px solid #ffffff;
  }
  .video-item .hndu-video-wrap {
    width: 35px;
    height: 35px;
  }
  .games-item .hndu-image {
    max-width: 95px;
  }
  h4.games-title {
    font-size: 18px;
  }
  .hndu-blog-item .col-3 {
    -ms-flex: 0 0 30%;
    flex: 0 0 30%;
    max-width: 30%;
    padding-left: 0;
	}
	.hndu-blog-item .col-9 {
    -ms-flex: 0 0 70%;
    flex: 0 0 70%;
    max-width: 70%;
	}
  h4.blog-title {
    font-size: 16px;
  }
  .hndu-blog-item p {
  	display: none;
  }
  .blog-content-wrap {
    padding-right: 0;
	}
  .blog-meta {
    font-weight: 600;
    font-size: 12px;
    padding: 0 0 10px;
  }
  .blog-share {
    width: 25px;
    margin: -5px 0 0;
	}
	.blog-share a.share-btn {
    width: 25px;
    height: 25px;
    line-height: 26px;
    font-size: 14px;
	}
	.section-title h3 {
    font-size: 22px;
	}
	.header-btns .hndu-border-btn.btn-hide {
    display: none;
	}
	.games-tab .card-body p {
    font-size: 16px;
    line-height: 24px;
	}
	.games-tab .card-body .games-info p,
	.games-tab .card-body .game-more-info p {
    font-size: 14px;
    line-height: 22px;
	}
	.games-tab .card-body p.game-duration {
    font-size: 13px;
	}
	.games-item {
		margin-bottom: 10px;
    padding: 20px 20px 20px;
	}
	.owl-carousel .owl-nav button.owl-prev, 
	.owl-carousel .owl-nav button.owl-next {
		display: none;
	}
	.games-wrap .active .more-info-btn span, 
	.more-info-btn:hover span {
    left: 8px;
	}
	.games-wrap .active .more-info-btn, .more-info-btn:hover {
		width: 100px;
		padding: 0 6px;
	}
	.more-info-btn:focus {
	  width: 24px;
	  padding: 0 4px;
	}
	a.more-info-btn:focus span {
	  left: -115px;
	}
	.hndu-blogs-secction {
	  padding-top: 20px;
	}
	.blog-share .hndu-share {
		display: block;
	}
	.blog-share .hndu-share{
	    top: 30px !important;
	        left: 0 !important;
	}
	.hndu-header-inner .col-xl-4.col-lg-4.col-md-4.col-sm-4.col-4 {
    max-width: 69%;
    flex: 69%;
    padding: 0;
	}
	.hndu-header-inner .col-xl-4.col-lg-6.col-md-6.col-sm-6.col-6 {
    max-width: 11%;
    flex: 11%;
    padding: 0;
	}
	.header-btns {
    width: 0;
	}
	.fixed-header .hndu-header-inner .col-xl-4.col-lg-4.col-md-4.col-sm-4.col-4 {
    max-width: 20%;
    flex: 0 0 20%;
    padding: 0 15px;
	}
	.fixed-header .hndu-header-inner .col-xl-4.col-lg-6.col-md-6.col-sm-6.col-6 {
    max-width: 62%;
    flex: 0 0 62%;
    padding: 0 15px;
	}
	.fixed-header .header-btns {
    width: auto;
	}
	.more-info-btn {
		right: 10px;
		bottom: 20px;
	}
	.owl-carousel .owl-item .video-item img {
		/*max-width: 330px;*/
	}
	.sample-crossword .crossword-info {
		padding-left: 16px;
	}
	.crossword-item{
	 min-height: 183px;
	}
	.sample-crossword .crossword-item {
    min-height: 150px !important;
	}
	
	.sample-crossword .crossword-info p {
		margin-bottom: 5px;
	}
	.sample-crossword .crossword-item-wrap {
		padding: 0;
	}
	.hndu-blogs-wrap span.blog-view-all {
		line-height: 2;
	}
	.hndu-crossword-secction .section-title h3 {
    float: left;
    width: 100%;
	}
	span.today-crossword-date {
		float: right;
		line-height: 30px;
	}
	.hndu-blog-item {
    padding-bottom: 22px;
    margin-bottom: 15px;
	}
	html.menu-open {
	  overflow: hidden;
	  padding-right: 0;
	}
	.user-menu {
	  max-width: 100%;
	}

}
@media screen and (max-width:414px) {
	.post-grid-view {
		width: 35px;
		height: 35px;
	}
	.post-grid-view .grid-icon:before, .post-grid-view .grid-icon:after {
		left: 11px;
		width: 7px;
		height: 7px;
	}
	.post-grid-view .grid-icon {
		width: 7px;
		height: 7px;
	}
	.post-grid-view .grid-icon:after {
    left: 23px;
	}
	.hndu-btns-wrap .hndu-btn {
		max-width: none;
		margin-bottom: 15px;
	}
	.tabs-wrap {
		top: 54px;
	}
}
@media screen and (max-width:375px) {
	.tabs-wrap {
    top: 52px;
	}
}